CAN-2004-0884 (cyrus-sasl)

Archaic archaic at linuxfromscratch.org
Sat Oct 23 09:04:15 PDT 2004


On Sat, Oct 23, 2004 at 05:10:57PM +0200, Oliver Brakmann wrote:
> 
> What I find most disturbing is that the patch has been out there since
> early July, in upstream's CVS even, while the advisory saw the light
> only in early October! I don't know about you, but I think this is way
> too long :-/

The BLFS book has always had 2.1.19 which is not vulnerable.  This is a
non-issue for the book.

-- 
Archaic

The politician attempts to remedy the evil by increasing the very thing
that caused the evil in the first place: legal plunder.

- Frederick Bastiat




More information about the lfs-security mailing list